Subject: bug#16403: 24.3.50; Rectangular selection visually disturbing

From: Stefan Monnier <[email-masked]>
Date: Sun, 12 Jan 2014 23:00:24 -0500

> I cannot think of situations where the user would want an empty
> rectangle, but at the same time not allowing them would not be
> consistent with Emacs behavior.

Emacs uses empty rectangles so as to provide the `insert-rectangle'
functionality using the `string-rectangle' command, so we save
a key-binding.
So, empty rectangles are fairly important.

        Stefan